From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 20 May 2001<P>

Terry; write something for us would you? I wanna play bump with you...LOL<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=7">Angel</a><BR>
Date: 20 May 2001<P>

Madison~"<a href="/blend/wv.cgi?id=2001.05.19.03.26.23933">The wind whispers and the moon listens</a>", was so beautifully and well written....I love your work Maddy, you are one of my very favorites here...very well done.<BR>
<BR>
Dee, whatever became of Shadygirl? I miss her work. Do you keep in contact with her?
<HR>
From: <a href="/blend/av.cgi?id=121">kenny</a><BR>
Date: 20 May 2001<P>

h.<BR>
<BR>
What do you do when the only person who can make you stop crying is the person who made you cry? <BR>
<BR>
kenny
<HR>
From: <a href="/blend/av.cgi?id=64">slug</a><BR>
Date: 20 May 2001<P>

thanks, BK, i'm in the middle of finals - so really i've just been reading, but i'll try and get some more out soon :-) <BR>
<BR>
scqueen - i enjoyed "a good read" - you've brought a new facet to the idea of getting lost in a good story ;-)
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 20 May 2001<P>

greysky~ Your writing is beautiful...I just read 'Accused'...Heart-wrenching...But, so beautiful...  Love and stardust, Ali
<HR>
From: <a href="/blend/av.cgi?id=7">Angel</a><BR>
Date: 20 May 2001<P>

*truelies*~"<a href="/blend/wv.cgi?id=2001.05.20.14.09.18864">Sleepy Eyes</a>", this one was very descriptive and uncluttered...engaging:)
<HR>
From: <a href="/blend/av.cgi?id=7">Angel</a><BR>
Date: 20 May 2001<P>

Scqueen~"<a href="/blend/wv.cgi?id=2001.05.20.11.11.2019">A Good Read</a>", very creative and great last line:)
<HR>
From: <a href="/blend/av.cgi?id=110">greysky</a><BR>
Date: 20 May 2001<P>

Dallasgirl:<BR>
Thank you, I have felt of recent that I had lost the ability to touch with my words, yours have brought back my smile<BR>
<BR>
B.K. :<BR>
Thank you as well for not giving up on me,  I have loved and continue to love all your works<BR>
<BR>
Ali :<BR>
Thanks for reading and enjoying <BR>
<BR>
Slug:<BR>
Green Eyes, beautiful ...   I have very much missed your work of late. Please......more?<BR>
<BR>
<BR>
And if any do enjoy my style....  well stop on by  http://www.xanga.com/beforemorn where i have more.<BR>
                         .................Greysky  Beforemorn<BR>

<HR>